libquicktime: Data Fields

- Main Page
- Modules
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- l
- q

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - q -

- QUICKTIME_2VUY : quicktime.h
- quicktime_audio_bits() : quicktime.h
- quicktime_audio_compressor() : quicktime.h
- quicktime_audio_length() : quicktime.h
- quicktime_audio_position() : quicktime.h
- quicktime_audio_tracks() : quicktime.h
- quicktime_channel_location() : quicktime.h
- quicktime_check_sig() : quicktime.h
- quicktime_close() : quicktime.h
- quicktime_decode_audio() : quicktime.h
- quicktime_decode_scaled() : quicktime.h
- quicktime_decode_video() : quicktime.h
- QUICKTIME_DIV3 : quicktime.h
- QUICKTIME_DIVX : quicktime.h
- quicktime_dump() : quicktime.h
- QUICKTIME_DV : quicktime.h
- QUICKTIME_DV_AVID : quicktime.h
- QUICKTIME_DV_AVID_A : quicktime.h
- quicktime_encode_audio() : quicktime.h
- quicktime_encode_video() : quicktime.h
- quicktime_frame_rate() : quicktime.h
- quicktime_frame_size() : quicktime.h
- quicktime_get_copyright() : quicktime.h
- quicktime_get_info() : quicktime.h
- quicktime_get_name() : quicktime.h
- quicktime_has_audio() : quicktime.h
- quicktime_has_video() : quicktime.h
- QUICKTIME_IMA4 : quicktime.h
- QUICKTIME_JPEG : quicktime.h
- quicktime_major() : quicktime.h
- quicktime_make_streamable() : quicktime.h
- quicktime_minor() : quicktime.h
- QUICKTIME_MJPA : quicktime.h
- QUICKTIME_MP3 : quicktime.h
- quicktime_open() : quicktime.h
- QUICKTIME_PNG : quicktime.h
- QUICKTIME_RAW : quicktime.h
- QUICKTIME_RAWAUDIO : quicktime.h
- quicktime_read_frame() : quicktime.h
- quicktime_reads_cmodel() : quicktime.h
- quicktime_release() : quicktime.h
- quicktime_sample_rate() : quicktime.h
- quicktime_seek_start() : quicktime.h
- quicktime_set_audio() : quicktime.h
- quicktime_set_audio_position() : quicktime.h
- quicktime_set_avi() : quicktime.h
- quicktime_set_cmodel() : quicktime.h
- quicktime_set_copyright() : quicktime.h
- quicktime_set_cpus() : quicktime.h
- quicktime_set_depth() : quicktime.h
- quicktime_set_framerate() : quicktime.h
- quicktime_set_info() : quicktime.h
- quicktime_set_jpeg() : quicktime.h
- quicktime_set_name() : quicktime.h
- quicktime_set_parameter() : quicktime.h
- quicktime_set_row_span() : quicktime.h
- quicktime_set_video() : quicktime.h
- quicktime_set_video_position() : quicktime.h
- quicktime_supported_audio() : quicktime.h
- quicktime_supported_video() : quicktime.h
- quicktime_t : quicktime.h
- quicktime_track_channels() : quicktime.h
- QUICKTIME_TWOS : quicktime.h
- QUICKTIME_ULAW : quicktime.h
- QUICKTIME_V210 : quicktime.h
- QUICKTIME_V308 : quicktime.h
- QUICKTIME_V408 : quicktime.h
- QUICKTIME_V410 : quicktime.h
- quicktime_video_compressor() : quicktime.h
- quicktime_video_depth() : quicktime.h
- quicktime_video_height() : quicktime.h
- quicktime_video_length() : quicktime.h
- quicktime_video_position() : quicktime.h
- quicktime_video_tracks() : quicktime.h
- quicktime_video_width() : quicktime.h
- QUICKTIME_VORBIS : quicktime.h
- quicktime_write_frame() : quicktime.h
- quicktime_writes_cmodel() : quicktime.h
- QUICKTIME_YUV2 : quicktime.h
- QUICKTIME_YUV4 : quicktime.h
- QUICKTIME_YUV420 : quicktime.h